{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="container" style="padding-top: 1rem;">
    <form action="/delete" method="POST">
        {% csrf_token %}
        {{ delete.as_p }}
        <input class="btn btn-danger" type="submit" value="Delete">
    </form>
</div>
{% endblock content %}